关于支付宝

回复
heavencen
帖子: 132
注册时间: 2011-02-04 14:08
送出感谢: 4 次
接收感谢: 0

关于支付宝

#1

帖子 heavencen » 2011-03-13 21:41

archlinux安装支付宝安全控件正常,但是无法使用,opera,firefox都一样,没有去试chrome,高手指点一下!
头像
cnkilior
论坛版主
帖子: 4979
注册时间: 2007-08-05 17:40
送出感谢: 0
接收感谢: 5 次

Re: 关于支付宝

#2

帖子 cnkilior » 2011-03-13 21:50

依赖gtk
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: 关于支付宝

#3

帖子 eexpress » 2011-03-14 10:49

一个so。和gtk其实无关吧。
● 鸣学
头像
ly50247
帖子: 89
注册时间: 2008-07-29 8:01
送出感谢: 0
接收感谢: 0

Re: 关于支付宝

#4

帖子 ly50247 » 2011-03-14 12:34

eexpress 写了:一个so。和gtk其实无关吧。
osily@ly50247:~/.mozilla/plugins
$ ldd libaliedit32.so|grep -i gtk
libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0xb72e8000)

什么是安装正常,无法使用?
addon里有吗,如果没有ldd libaliedit32.so看少不少so
heavencen
帖子: 132
注册时间: 2011-02-04 14:08
送出感谢: 4 次
接收感谢: 0

Re: 关于支付宝

#5

帖子 heavencen » 2011-03-14 18:57

alipay给的是一个SH文件,我执行后,系统提示正常,但就是不能用。在ubuntu下面倒是正常的。
头像
cnkilior
论坛版主
帖子: 4979
注册时间: 2007-08-05 17:40
送出感谢: 0
接收感谢: 5 次

Re: 关于支付宝

#6

帖子 cnkilior » 2011-03-14 21:03

还有依赖png12
头像
karllv
帖子: 632
注册时间: 2008-12-04 17:23
送出感谢: 0
接收感谢: 1 次

Re: 关于支付宝

#7

帖子 karllv » 2011-03-15 18:33

直接yaourt安装就可以了
heavencen
帖子: 132
注册时间: 2011-02-04 14:08
送出感谢: 4 次
接收感谢: 0

Re: 关于支付宝

#8

帖子 heavencen » 2011-03-16 13:21

karllv 写了:直接yaourt安装就可以了
谢谢!!搞定!!
yaourt -S aliedit
:em04 :em11
回复

回到 “Arch发行版”